@charset "utf-8";


/* rank_bg
-------------------------------------------*/
.rank01_icon01 {
	background: url(/geek_images/ranking/rank_trp_icon01.png) no-repeat !important;
}

td.rank01_icon01 img {
	margin-left: 45px !important;
}

.rank01_icon02 {
	background: url(/geek_images/ranking/rank_trp_icon02.png) no-repeat !important;
min-height: 88px !important;
}

td.rank01_icon02 img {
	margin-left: 45px !important;
}

.rank01_icon03 {
background:url(/geek_images/ranking/rank_trp_icon03.png) no-repeat !important;
min-height: 88px !important;
}

td.rank01_icon03 img {
	margin-left: 45px !important;
}


/* rank01
-------------------------------------------*/
.rank01-1ccom{
	background: url(/geek_images/ranking/rank01_1cbg.png) bottom #eeeeee !important;
	padding:10px !important;
}
.rank01-2ccom{
	background: url(/geek_images/ranking/rank01_2cbg.png) bottom !important;
}
.rank01-black1{
background:url(/geek_images/ranking/rank01_black_no1.png) no-repeat #eeeeee !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #C40024 !important;
}

/* rank01-black
-------------------------------------------*/
.rank01-black1{
background:url(/geek_images/ranking/rank01_black_no1.png) no-repeat #eeeeee !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #333 !important;
}
.rank01-black2{
background:url(/geek_images/ranking/rank01_black_no2.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #333 !important;
}
.rank01-black3{
background:url(/geek_images/ranking/rank01_black_no3.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #333 !important;
}
.rank01-black4{
background:url(/geek_images/ranking/rank01_black_no4.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#333 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-black5{
background:url(/geek_images/ranking/rank01_black_no5.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#333 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-black6{
background:url(/geek_images/ranking/rank01_black_no6.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#c333 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank01-blue
-------------------------------------------*/
.rank01-blue1{
background:url(/geek_images/ranking/rank01_blue_no1.png) no-repeat #eeeeee !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #004a87 !important;
}
.rank01-blue2{
background:url(/geek_images/ranking/rank01_blue_no2.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #004a87 !important;
}
.rank01-blue3{
background:url(/geek_images/ranking/rank01_blue_no3.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #004a87 !important;
}
.rank01-blue4{
background:url(/geek_images/ranking/rank01_blue_no4.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#004a87 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-blue5{
background:url(/geek_images/ranking/rank01_blue_no5.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#004a87 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-blue6{
background:url(/geek_images/ranking/rank01_blue_no6.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#004a87 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank01-green
-------------------------------------------*/
.rank01-green1{
background:url(/geek_images/ranking/rank01_green_no1.png) no-repeat #eeeeee !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #4b7300 !important;
}
.rank01-green2{
background:url(/geek_images/ranking/rank01_green_no2.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #4b7300 !important;
}
.rank01-green3{
background:url(/geek_images/ranking/rank01_green_no3.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #4b7300 !important;
}
.rank01-green4{
background:url(/geek_images/ranking/rank01_green_no4.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#4b7300 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-green5{
background:url(/geek_images/ranking/rank01_green_no5.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#4b7300 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-green6{
background:url(/geek_images/ranking/rank01_green_no6.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#4b7300 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}

/* rank01-red
-------------------------------------------*/
.rank01-red1{
background:url(/geek_images/ranking/rank01_red_no1.png) no-repeat #eeeeee !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #C40024 !important;
}
.rank01-red2{
background:url(/geek_images/ranking/rank01_red_no2.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #C40024 !important;
}
.rank01-red3{
background:url(/geek_images/ranking/rank01_red_no3.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #C40024 !important;
}
.rank01-red4{
background:url(/geek_images/ranking/rank01_red_no4.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#c70000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-red5{
background:url(/geek_images/ranking/rank01_red_no5.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#c70000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-red6{
background:url(/geek_images/ranking/rank01_red_no6.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#c70000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank01-yellow
-------------------------------------------*/
.rank01-yellow1{
background:url(/geek_images/ranking/rank01_yellow_no1.png) no-repeat #eeeeee !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #5a441a !important;
}
.rank01-yellow2{
background:url(/geek_images/ranking/rank01_yellow_no2.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #5a441a !important;
}
.rank01-yellow3{
background:url(/geek_images/ranking/rank01_yellow_no3.png) no-repeat !important;
padding:20px 10px 25px 90px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 2px 0px #5a441a !important;
}
.rank01-yellow4{
background:url(/geek_images/ranking/rank01_yellow_no4.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-yellow5{
background:url(/geek_images/ranking/rank01_yellow_no5.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank01-yellow6{
background:url(/geek_images/ranking/rank01_yellow_no6.png) no-repeat left top !important;
padding:10px 0 17px 60px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}


/* rank02
-------------------------------------------*/
/* rank02-black
-------------------------------------------*/
.rank02-black1{
background:url(/geek_images/ranking/rank02_black_no1.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #333 !important;
}
.rank02-black2{
background:url(/geek_images/ranking/rank02_black_no2.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #333 !important;
}
.rank02-black3{
background:url(/geek_images/ranking/rank02_black_no3.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #333 !important;
}
.rank02-black4{
background:url(/geek_images/ranking/rank02_black_no4.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#333 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-black5{
background:url(/geek_images/ranking/rank02_black_no5.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#333 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-black6{
background:url(/geek_images/ranking/rank02_black_no6.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#c333 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank02-blue
-------------------------------------------*/
.rank02-blue1{
background:url(/geek_images/ranking/rank02_blue_no1.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #004a87 !important;
}
.rank02-blue2{
background:url(/geek_images/ranking/rank02_blue_no2.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #004a87 !important;
}
.rank02-blue3{
background:url(/geek_images/ranking/rank02_blue_no3.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #004a87 !important;
}
.rank02-blue4{
background:url(/geek_images/ranking/rank02_blue_no4.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#004a87 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-blue5{
background:url(/geek_images/ranking/rank02_blue_no5.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#004a87 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-blue6{
background:url(/geek_images/ranking/rank02_blue_no6.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#004a87 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank02-green
-------------------------------------------*/
.rank02-green1{
background:url(/geek_images/ranking/rank02_green_no1.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #4b7300 !important;
}
.rank02-green2{
background:url(/geek_images/ranking/rank02_green_no2.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #4b7300 !important;
}
.rank02-green3{
background:url(/geek_images/ranking/rank02_green_no3.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #4b7300 !important;
}
.rank02-green4{
background:url(/geek_images/ranking/rank02_green_no4.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#4b7300 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-green5{
background:url(/geek_images/ranking/rank02_green_no5.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#4b7300 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-green6{
background:url(/geek_images/ranking/rank02_green_no6.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#4b7300 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank02-red
-------------------------------------------*/
.rank02-red1{
background:url(/geek_images/ranking/rank02_red_no1.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #C40024 !important;
}
.rank02-red2{
background:url(/geek_images/ranking/rank02_red_no2.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #C40024 !important;
}
.rank02-red3{
background:url(/geek_images/ranking/rank02_red_no3.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #C40024 !important;
}
.rank02-red4{
background:url(/geek_images/ranking/rank02_red_no4.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#c70000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-red5{
background:url(/geek_images/ranking/rank02_red_no5.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#c70000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-red6{
background:url(/geek_images/ranking/rank02_red_no6.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#c70000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank02-brown
-------------------------------------------*/
.rank02-brown1{
background:url(/geek_images/ranking/rank02_brown_no1.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #5a441a !important;
}
.rank02-brown2{
background:url(/geek_images/ranking/rank02_brown_no2.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #5a441a !important;
}
.rank02-brown3{
background:url(/geek_images/ranking/rank02_brown_no3.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #5a441a !important;
}
.rank02-brown4{
background:url(/geek_images/ranking/rank02_brown_no4.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-brown5{
background:url(/geek_images/ranking/rank02_brown_no5.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank02-brown6{
background:url(/geek_images/ranking/rank02_brown_no6.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank02-white
-------------------------------------------*/
.rank02-white1{
background:url(/geek_images/ranking/rank02_white_no1.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #000 !important;
text-shadow: 0px 1px 0px #dfdfdf !important;
}
.rank02-white2{
background:url(/geek_images/ranking/rank02_white_no2.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #000 !important;
text-shadow: 0px 1px 0px #dfdfdf !important;
}
.rank02-white3{
background:url(/geek_images/ranking/rank02_white_no3.png) no-repeat !important;
padding:35px 10px 35px 70px !important;
font-weight: bold !important;
color: #000 !important;
text-shadow: 0px 1px 0px #dfdfdf !important;
}
.rank02-white4{
background:url(/geek_images/ranking/rank02_white_no4.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #dfdfdf !important;
}
.rank02-white5{
background:url(/geek_images/ranking/rank02_white_no5.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #dfdfdf !important;
}
.rank02-white6{
background:url(/geek_images/ranking/rank02_white_no6.png) no-repeat left top !important;
padding:13px 0 20px 50px !important;
color:#000 !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #dfdfdf !important;
}



/* rank03
-------------------------------------------*/
.rank03-black4,
.rank03-blue4,
.rank03-green4,
.rank03-red4,
.rank03-white4 {
background:url(/geek_images/ranking/rank03_no4.png) no-repeat left top !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
}
.rank03-black5,
.rank03-blue5,
.rank03-green5,
.rank03-red5,
.rank03-white5 {
background:url(/geek_images/ranking/rank03_no5.png) no-repeat left top !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
}
.rank03-black6,
.rank03-blue6,
.rank03-green6,
.rank03-red6,
.rank03-white6 {
background:url(/geek_images/ranking/rank03_no6.png) no-repeat left top !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
}
/* rank03-black
-------------------------------------------*/
.rank03-black1{
background:url(/geek_images/ranking/rank03_black_no1.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #333 !important;
}
.rank03-black2{
background:url(/geek_images/ranking/rank03_black_no2.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #333 !important;
}
.rank03-black3{
background:url(/geek_images/ranking/rank03_black_no3.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #333 !important;
}

/* rank03-blue
-------------------------------------------*/
.rank03-blue1{
background:url(/geek_images/ranking/rank03_blue_no1.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #004a87 !important;
}
.rank03-blue2{
background:url(/geek_images/ranking/rank03_blue_no2.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #004a87 !important;
}
.rank03-blue3{
background:url(/geek_images/ranking/rank03_blue_no3.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #004a87 !important;
}
/* rank03-green
-------------------------------------------*/
.rank03-green1{
background:url(/geek_images/ranking/rank03_green_no1.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #4b7300 !important;
}
.rank03-green2{
background:url(/geek_images/ranking/rank03_green_no2.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #4b7300 !important;
}
.rank03-green3{
background:url(/geek_images/ranking/rank03_green_no3.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #4b7300 !important;
}
/* rank03-red
-------------------------------------------*/
.rank03-red1{
background:url(/geek_images/ranking/rank03_red_no1.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #C40024 !important;
}
.rank03-red2{
background:url(/geek_images/ranking/rank03_red_no2.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #C40024 !important;
}
.rank03-red3{
background:url(/geek_images/ranking/rank03_red_no3.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #C40024 !important;
}
/* rank03-brown
-------------------------------------------*/
.rank03-brown1{
background:url(/geek_images/ranking/rank03_brown_no1.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #5a441a !important;
}
.rank03-brown2{
background:url(/geek_images/ranking/rank03_brown_no2.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #5a441a !important;
}
.rank03-brown3{
background:url(/geek_images/ranking/rank03_brown_no3.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
color: #FFF !important;
text-shadow: 0px 1px 0px #5a441a !important;
}
.rank03-brown4{
background:url(/geek_images/ranking/rank03_brown_no4.png) no-repeat left top !important;
padding:20px 10px 35px 80px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank03-brown5{
background:url(/geek_images/ranking/rank03_brown_no5.png) no-repeat left top !important;
padding:20px 10px 35px 80px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
.rank03-brown6{
background:url(/geek_images/ranking/rank03_brown_no6.png) no-repeat left top !important;
padding:20px 10px 35px 80px !important;
color:#5a441a !important;
font-weight: bold !important;
text-shadow: 0px 1px 0px #ccc !important;
}
/* rank03-white
-------------------------------------------*/
.rank03-white1{
background:url(/geek_images/ranking/rank03_white_no1.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
}
.rank03-white2{
background:url(/geek_images/ranking/rank03_white_no2.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
}
.rank03-white3{
background:url(/geek_images/ranking/rank03_white_no3.png) no-repeat !important;
padding:20px 10px 35px 80px !important;
font-weight: bold !important;
}




/* rank04
-------------------------------------------*/
#rank04 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 30px 0 20px 0 !important;
	padding: 0 0 10px 0 !important;
	background: url(/geek_images/ranking/rank04_660_footer.gif) no-repeat bottom !important;
	font-size: 14px !important;
	font-weight: bold !important;
	border: none !important;
}

#rank04  p {
	margin-top: 0px !important;
}

#rank04 h4#ranking_box_title01 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 30px 0 0 0 !important;
	padding: 24px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank04_660_no1.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank04 h4#ranking_box_title02 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 0 0 0 0 !important;
	padding: 38px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank04_660_no2.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank04 h4#ranking_box_title03 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 0 0 0 0 !important;
	padding: 38px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank04_660_no3.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank04 #ranking_box01, #rank04 #ranking_box02 {
	padding: 0 10px !important;
	background: url(/geek_images/ranking/rank04_660_bg.gif) repeat-y !important;
}

#rank04 #ranking_box03 {
	padding: 0 10px !important;
	background: url(/geek_images/ranking/rank04_660_bg.gif) repeat-y !important;
}

#rank04 {
	font-size: 13px !important;
	line-height: 1.3em !important;
	font-weight: normal !important;
}



#rank04 .image {
	float: left !important;
	margin-right: 5px !important;
}

#rank04 p {
	margin: 0 !important;
}

#rank04 p.nextLink {
	display: block !important;
	margin: 10px 0 0 0 !important;
	padding-right: 23px !important;
	text-align: right !important;
	background: url(/geek_images/ranking/rank04_next_arrow.gif) right no-repeat !important;
}




/* rank05
-------------------------------------------*/
#rank05 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 30px 0 20px 0 !important;
	padding: 0 0 10px 0 !important;
	background: url(/geek_images/ranking/rank05_550_footer.gif) no-repeat bottom !important;
	font-size: 14px !important;
	font-weight: bold !important;
	border: none !important;
}

#rank05  p {
	margin-top: 0px !important;
}

#rank05 h4#ranking_box_title01 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 30px 0 0 0 !important;
	padding: 24px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank05_550_no1.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank05 h4#ranking_box_title02 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 0 0 0 0 !important;
	padding: 38px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank05_550_no2.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank05 h4#ranking_box_title03 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 0 0 0 0 !important;
	padding: 38px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank05_550_no3.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank05 #ranking_box01, #rank05 #ranking_box02 {
	padding: 0 10px !important;
	background: url(/geek_images/ranking/rank05_550_bg.gif) repeat-y !important;
}

#rank05 #ranking_box03 {
	padding: 0 10px !important;
	background: url(/geek_images/ranking/rank05_550_bg.gif) repeat-y !important;
}

#rank05 {
	font-size: 13px !important;
	line-height: 1.3em !important;
	font-weight: normal !important;
}



#rank05 .image {
	float: left !important;
	margin-right: 5px !important;
}

#rank05 p {
	margin: 0 !important;
}

#rank05 p.nextLink {
	display: block !important;
	margin: 10px 0 0 0 !important;
	padding-right: 23px !important;
	text-align: right !important;
	background: url(/geek_images/ranking/rank05_next_arrow.gif) right no-repeat !important;
}




/* rank06
-------------------------------------------*/
#rank06 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 30px 0 20px 0 !important;
	padding: 0 0 10px 0 !important;
	background: url(/geek_images/ranking/rank06_500_footer.gif) no-repeat bottom !important;
	font-size: 14px !important;
	font-weight: bold !important;
	border: none !important;
}

#rank06  p {
	margin-top: 0px !important;
}

#rank06 h4#ranking_box_title01 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 30px 0 0 0 !important;
	padding: 24px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank06_500_no1.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank06 h4#ranking_box_title02 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 0 0 0 0 !important;
	padding: 38px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank06_500_no2.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank06 h4#ranking_box_title03 {
	display: block !important;
	float: none !important;
	background: none !important;
	margin: 0 0 0 0 !important;
	padding: 38px 0 12px 55px !important;
	background: url(/geek_images/ranking/rank06_500_no3.gif) no-repeat !important;
	font-size: 15px !important;
	font-weight: bold !important;
	line-height: 100% !important;
	border: none !important;
}

#rank06 #ranking_box01, #rank06 #ranking_box02 {
	padding: 0 10px !important;
	background: url(/geek_images/ranking/rank06_500_bg.gif) repeat-y !important;
}

#rank06 #ranking_box03 {
	padding: 0 10px !important;
	background: url(/geek_images/ranking/rank06_500_bg.gif) repeat-y !important;
}

#rank06 {
	font-size: 13px !important;
	line-height: 1.3em !important;
	font-weight: normal !important;
}



#rank06 .image {
	float: left !important;
	margin-right: 5px !important;
}

#rank06 p {
	margin: 0 !important;
}

#rank06 p.nextLink {
	display: block !important;
	margin: 10px 0 0 0 !important;
	padding-right: 23px !important;
	text-align: right !important;
	background: url(/geek_images/ranking/rank06_next_arrow.gif) right no-repeat !important;
}